flashgot is not compatible with multiprocess

General discussion about the FlashGot extension for Firefox

flashgot is not compatible with multiprocess

Postby overburner » Fri Jun 30, 2017 6:53 am

Hi
In the new firefox 54 I see that flashgot is Not compatible with multiprocess, so is not possible to use this new interesting feature in firefox.
Will be released a new version of this extension in future that will be compatible with firefox 54?
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:54.0) Gecko/20100101 Firefox/54.0
overburner
 
Posts: 1
Joined: Fri Jun 30, 2017 6:48 am

Re: flashgot is not compatible with multiprocess

Postby therube » Fri Jun 30, 2017 6:56 am

Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.19) Gecko/20110420 SeaMonkey/2.0.14 Pinball NoScript FlashGot AdblockPlus
Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:52.0) Gecko/20100101 Firefox/52.0 SeaMonkey/2.49.1 Lightning/5.4
User avatar
therube
Ambassador
 
Posts: 6595
Joined: Thu Mar 19, 2009 4:17 pm
Location: Maryland USA


Return to FlashGot General

Who is online

Users browsing this forum: No registered users and 1 guest

cron